.home5-t ul{background: #fff;border-radius: 0.1rem;padding: 0.15rem 0;}
.home5-t li{width: 50%;padding: 0 0.3rem;border-right: 1px dashed #ddd;}
.home5-t li:last-child{border-right: none;}
.home5-t li p{font-size: 0.16rem;color: #666;line-height: 0.3rem;}

.home5-t li:nth-child(2n){
  border: 0;}

@media screen and (max-width: 500px) {
 .home5-t li {
    width: 100%;
    border:0;}
}
.footer-links {
overflow: hidden;
  padding: 0.15rem 0;}

.footer-links  li {
  float: left;
  font-size: 0.16rem;
  line-height: 40px;
  color: #fff;}

.footer-links li a {
  color: #fff;
  padding: 0 .1rem;}
.foot{
padding-bottom: .2rem;}
